Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002546 [JEDI VCL] 02 Installation major always 2005-01-24 08:23 2005-02-25 05:10
Reporter martinalex View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002546: Can't compile installer. Undeclared identifier: 'IInterface'
Description When trying to compile installer for RC1 with D5 pro the following error occurs

[Compiling: Installer]
MAKE Version 5.2 Copyright (c) 1987, 1998 Inprise Corp.
Writing: ..\..\install\JVCLInstall\JVCLInstall.cfg
Borland Delphi Version 13.0 Copyright (c) 1983,99 Inprise Corporation
D:\data\jvcl\run\JvExControls.pas(750) Error: Undeclared identifier: 'IInterface
'
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006276)
AHUser (developer)
2005-01-25 00:01

No problem here with Delph 5 (Pro)
(0006380)
obones (administrator)
2005-02-04 01:47

Please try with the latest version of the JVCL and JCL.
Should there be any response from you in the next 7 days, we will consider this issue resolved.
(0006571)
obones (administrator)
2005-02-25 05:10

No answers in a timely manner -> Resolved

- Issue History
Date Modified Username Field Change
2005-01-24 08:23 martinalex New Issue
2005-01-25 00:01 AHUser Note Added: 0006276
2005-01-27 04:33 AHUser Status new => feedback
2005-02-04 01:47 obones Note Added: 0006380
2005-02-25 05:10 obones Status feedback => resolved
2005-02-25 05:10 obones Resolution open => fixed
2005-02-25 05:10 obones Assigned To => obones
2005-02-25 05:10 obones Note Added: 0006571


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker